Debian Bug report logs - #349205
RM: dfm -- RoQA,RoM; few users, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: LENART Janos <ocsi@debian.org>

Date: Sat, 21 Jan 2006 14:33:20 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LENART Janos <ocsi@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LENART Janos <ocsi@debian.org>
To: submit@bugs.debian.org
Subject: O: dfm -- The Desktop-File-Manager for X11
Date: Sat, 21 Jan 2006 15:28:49 +0100
Package: wnpp
Severity: normal

Orphaning dfm; no longer using it. If you are, pick it up, it's hot ;)

--
LÉNÁRT, János
<ocsi@debian.org>

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#349205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 349205-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Jari Aalto <jari.aalto@cante.net>
Cc: 349205-quiet@bugs.debian.org
Subject: Re: ITA: dfm -- The Desktop-File-Manager for X11
Date: Wed, 28 Jun 2006 12:17:47 +0200
On Mon, Jan 30, 2006 at 22:55:02 +0200, Jari Aalto wrote:
> retitle 302895 ITA: dfm -- The Desktop-File-Manager for X11

Do you still intend to adopt dfm?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#349205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 349205-quiet@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Matej Vela <vela@debian.org>
Cc: 349205-quiet@bugs.debian.org, control@bugs.debian.org
Subject: Re: ITA: dfm -- The Desktop-File-Manager for X11
Date: Thu, 29 Jun 2006 00:58:55 +0300
tags 349205 pending
thanks

| On Mon, Jan 30, 2006 at 22:55:02 +0200, Jari Aalto wrote:
| > retitle 302895 ITA: dfm -- The Desktop-File-Manager for X11
| 
| Do you still intend to adopt dfm?  (This is just a ping, I'm not
| interested in adopting it myself.)

Yes. Package 0.99.9-10 which also fixes bugs is available.
Needs a sponsor.

  http://sponsors.debian.net/viewpkg.php?id=305

Jari



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#349205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #26 received at 349205@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 349205@bugs.debian.org
Subject: WNPP bug retitle
Date: Thu, 08 Mar 2007 11:59:22 -0700
retitle 349205 O: dfm -- The Desktop-File-Manager for X11
noowner 349205
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 349205 ITA: dfm -- The Desktop-File-Manager for X11
 owner 349205 !
 stop

Further comments on the work done in the bug sent to
349205@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 349205@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org
Cc: 349205@bugs.debian.org
Subject: Reassign Bug#349205
Date: Thu, 08 Mar 2007 21:19:03 +0200
retitle 349205 ITP: dfm -- The Desktop-File-Manager for X11
owner 349205 !
thanks

Package is available, needs sponsor:

  http://cante.net/~jaalto/public_html/tmp/debian/dfm




Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#349205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@knars.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #46 received at 349205-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 349205-quiet@bugs.debian.org
Subject: ITA: dfm -- The Desktop-File-Manager for X11
Date: Sat, 31 Mar 2007 12:44:01 +0200
[Message part 1 (text/plain, inline)]
Better link:
http://cante.net/~jaalto/tmp/debian/dfm/dfm_0.99.9-2.dsc

For the record, to prevent duplicate sponsoring effort: I'm sponsoring
this package since 25 March 2007.  The packager is processing the
comments I have sent via private e-mail.

[signature.asc (application/pgp-signature, inline)]

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Tue, 27 Nov 2007 12:57:02 GMT) Full text and rfc822 format available.

Changed Bug title to `O: dfm -- The Desktop-File-Manager for X11' from `ITA: dfm -- The Desktop-File-Manager for X11'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Tue, 27 Nov 2007 12:57:02 GMT) Full text and rfc822 format available.

Information stored:
Bug#349205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@knars.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #55 received at 349205-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 349205-quiet@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: dfm
Date: Tue, 27 Nov 2007 13:55:09 +0100
[Message part 1 (text/plain, inline)]
noowner 349205
retitle 349205 O: dfm -- The Desktop-File-Manager for X11
stop


I have not heard back from the adopter, and my review comments are not
processed in the newest package.
http://cante.net/~jaalto/tmp/debian/dfm/dfm_0.99.9-2.dsc

Therefor I retitle this report back to "O:".

[signature.asc (application/pgp-signature, inline)]

Tags removed: pending Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 01 Dec 2007 11:06:01 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 05 Feb 2008 22:00:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: dfm -- RoQA,RoM; few users, unmaintained' from `O: dfm -- The Desktop-File-Manager for X11'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 05 Feb 2008 22:00:04 GMT) Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 05 Feb 2008 22:00:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to LENART Janos <ocsi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #68 received at 349205-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 349205-close@bugs.debian.org
Cc: dfm@packages.debian.org, dfm@packages.qa.debian.org
Subject: Bug#349205: fixed
Date: Thu, 07 Feb 2008 22:45:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       dfm |   0.99.9-2 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349205@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Mar 2008 07:26:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:51:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.